Vesta Control Panel 'bin/v-get-web-domain-value' Script Local Command Injection Vulnerability

Bugtraq ID: 95060
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Dec 22 2016 12:00AM
Updated: Jan 12 2017 06:04AM
Credit: Luka Pusic.
Vulnerable: Vesta Control Panel 0.9.8-9
Vesta Control Panel 0.9.8-16
Vesta Control Panel 0.9.8-14
Vesta Control Panel 0.9.8-13
Vesta Control Panel 0.9.8-12
Vesta Control Panel 0.9.8-11
Vesta Control Panel 0.9.8-10
Vesta Control Panel 0.9.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus